.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{width:6.300000px;}
._4{width:8.867999px;}
._5{width:59.484000px;}
._1{width:133.464000px;}
._0{width:225.516000px;}
._2{width:255.504000px;}
._6{width:335.268000px;}
.fc1{color:rgb(71,87,128);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.y2{bottom:66.494014px;}
.y3{bottom:80.127182px;}
.yc{bottom:958.624172px;}
.yb{bottom:993.135086px;}
.y0{bottom:998.116837px;}
.ya{bottom:1028.466655px;}
.y9{bottom:1063.798225px;}
.y8{bottom:1078.252049px;}
.y7{bottom:1092.705872px;}
.y6{bottom:1107.159696px;}
.y5{bottom:1142.491266px;}
.y4{bottom:1177.822835px;}
.y1{bottom:1270.743257px;}
.h3{height:26.684000px;}
.h6{height:27.412000px;}
.h4{height:34.308000px;}
.h5{height:35.244000px;}
.h2{height:46.992000px;}
.h1{height:329.225988px;}
.h0{height:1352.057258px;}
.w1{width:797.369283px;}
.w0{width:956.000000px;}
.x2{left:68.284682px;}
.x0{left:90.737894px;}
.x1{left:110.335673px;}
.x4{left:250.378773px;}
.x3{left:879.675780px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{width:5.230450pt;}
._4{width:7.362480pt;}
._5{width:49.385409pt;}
._1{width:110.805833pt;}
._0{width:187.230177pt;}
._2{width:212.127118pt;}
._6{width:278.349594pt;}
.fs1{font-size:23.246444pt;}
.fs2{font-size:29.888285pt;}
.fs0{font-size:39.851046pt;}
.y2{bottom:55.205333pt;}
.y3{bottom:66.524000pt;}
.yc{bottom:795.878667pt;}
.yb{bottom:824.530667pt;}
.y0{bottom:828.666667pt;}
.ya{bottom:853.864000pt;}
.y9{bottom:883.197334pt;}
.y8{bottom:895.197334pt;}
.y7{bottom:907.197334pt;}
.y6{bottom:919.197334pt;}
.y5{bottom:948.530667pt;}
.y4{bottom:977.864000pt;}
.y1{bottom:1055.009334pt;}
.h3{height:22.153861pt;}
.h6{height:22.758268pt;}
.h4{height:28.483535pt;}
.h5{height:29.260631pt;}
.h2{height:39.014174pt;}
.h1{height:273.333333pt;}
.h0{height:1122.518667pt;}
.w1{width:662.000000pt;}
.w0{width:793.700000pt;}
.x2{left:56.692000pt;}
.x0{left:75.333333pt;}
.x1{left:91.604000pt;}
.x4{left:207.872000pt;}
.x3{left:730.333333pt;}
}
